[workspace]
members = [
    "frontend",
    "backend", 
    "calendar-models"
]
resolver = "2"

[workspace.dependencies]
calendar-models = { path = "calendar-models" }
chrono = { version = "0.4", features = ["serde"] }
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
uuid = { version = "1.0", features = ["v4", "serde"] }